Bitcoin Short Term Holder Supply

Total amount of circulating supply held by short term holders

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/short-term-holder-supply/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Short Term Holder Supply

Data used by the Short Term Holder Supply chart.

Endpoint
https://newhedge.io/api/v2/metrics/short-term-holder-supply/supply_sth?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    3812375.82889138
  ],
  [
    1779062400000,
    3817566.42170274
  ],
  [
    1779148800000,
    3796353.57675858
  ]
]